/* Class = "NSTextFieldCell"; title = "Stop"; ObjectID = "jnG-hT-P39"; */
"jnG-hT-P39.title" = "Stop";

/* Class = "NSTextFieldCell"; title = "0:03"; ObjectID = "zj1-0F-fFN"; */
"zj1-0F-fFN.title" = "0:03";

